Subject: MINI-REVIEW: John Barnes European Football CD32
From: [email-masked] (Alan L.M. Buxey)
Date: 26 Apr 1994 18:33:12 GMT
Newsgroups: comp.sys.amiga.reviews

John Barnes European Football 
Software Company: Krisalis Software/Buzz cheapo label
Address: Teque House, Masons Yard, Downs Row, Moorgate,
Rotherham, United Kingdom
Phone: (0709) 372 290
Fax: ?
E-Mail: ?
List Price: 14.99

Review by Jukka O. Kauppinen (Finland) and Alan Buxey (England)

 All prices are quoted in English Pounds.
 All phone/fax numbers are in each country's native format.

To call from abroad remember to add the country code and
delete the first figure of the dialing code.
For example '+ BRITAIN - 444 - XXX XXXX'

 	For any Americans out there, this is a game that plays English
football; i.e., soccer.
 
Jukka
----- (rev.2)

	Puke flows when you play this game. It is just terrible.  It's ages
since I've seen football game so full of bullshit.  It looks bad, sounds a
bit good, and plays awfully.  HOW anybody can make anything THIS BAD
any more???  No way I would touch this again.

	Unlike Alan, I rather liked the old great football games.  I always
remember how great C='s module-football game for C64 was, but that was
normal technical and graphical achievement of the day.  This game drags a
couple years BEHIND ALL standards!  It is not great for even this price.
 
Alan
----(rev. 2)

	Is this a joke?  Come on, April Fools Day was more than a few weeks
ago!  Seriously, I had the same vomiting problems as Jukka when I played
this title.  It really is CRAP.  The graphics take me back to the old soccer
days (the days we'd rather forget now - hey! who said I didn't like Matchday
2 on my Spectrum?? ;))

	The graphics don't even seem to use 8 colours, let alone 32!  The
sound is the only saving grace here - some nice chants and effects, but the
control is awful!  If you WANT a soccer game, but already have Sensi or don't
like Sensi, then wait for Krisalis to release "Man. Utd. Prem. Leag. Champ."
as it will be much better - even Easy AMOS experts can beat this!
 
RATINGS
-------
                Jukka           Alan

Graphics:       **              *
Sound:          ***             ***
Playability:    **              **
Lastability:    *               *
Overall:        **              **

About the reviewers....

Freelance journalism by     Mail:                E-Mail:         
Jukka O. Kauppinen     Sankarinkatu 9A3   [email-masked] 
    MikroBITTI        74100 IISALMI      tel/fax +358-77-13192   
                     FINLAND   Amiga 500/1200(030),PC386,CD32,C64

Freelance journalism by     Mail:		E-Mail:
Alan L.M. Buxey	   32 Tangier Road, Baffins  [email-masked]
   P.A.U.G.        Portsmouth, Hants	    tel/fax <not now...>
		   PO3 6JN England   Amiga 500/1200, CD32, Spectrum+3 ;)

---

   Daniel Barrett, Moderator, comp.sys.amiga.reviews
   Send reviews to:	[email-masked]
   Request information:	[email-masked]
   Moderator mail:	[email-masked]
   Anonymous ftp site:  math.uh.edu, in /pub/Amiga/comp.sys.amiga.reviews